uuid: 13ff169d-46cc-4e13-957c-7291b9fd085c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_dealer_phone
field_name: field_dealer_phone
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
